@charset "UTF-8";
/* common
 ====================================================== */
/* Max-w
 ---------------------------------------- */
/* Min-w
 ---------------------------------------- */
/* only-w
 ---------------------------------------- */
/* IE hack
 ---------------------------------------- */
/* =========================================================
 GIG5テンプレート拡張
========================================================= */
@media only screen and (max-width: 480px) {
  .box-a {
    padding: 16px 10px; } }
/* Foundation(reset/normalize/base...)
 ====================================================== */
/* Layout(header/main/sidebar/footer...)
 ====================================================== */
/* Object - Component(grid/button/form/media...)
 * 汎用的なパーツ
 ====================================================== */
/* Object - Project
 * 特定用途のためのパーツ
 ====================================================== */
.main-contents .section-inner.u-w-1100, .main-contents .content-inner.u-w-1100 {
  max-width: 1100px; }

/* =========================================================
 GIG5テンプレート拡張
========================================================= */
/* 基本要素
--------------------------------------------------------- */
/* ----- セクション ----- */
/* ----- 見出し：レベル2～5（タイプA） ----- */
/*
 キービジュアル
-----------------------------------------------------------------------------*/
.p-hero-area {
  height: 360px;
  margin: 0 auto;
  background: #27ADD8; }
  .p-hero-area .p-lyt-bg-image.c-lyt-bg-image {
    position: relative;
    width: 100%;
    max-width: 1280px;
    margin: auto;
    padding-top: 0; }
    .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual {
      height: 360px;
      overflow: visible; }
      .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual .c-lyt-bg-image__img {
        position: absolute;
        width: auto;
        height: auto;
        top: 50%;
        left: auto;
        right: 50vw;
        min-height: 100%;
        min-width: 100%;
        max-width: none;
        -ms-transform: translateX(50vw) translateY(-50%);
        -moz-transform: translateX(50vw) translateY(-50%);
        -webkit-transform: translateX(50vw) translateY(-50%);
        transform: translateX(50vw) translateY(-50%); }
      .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual .p-left-fixed.c-lyt-bg-image__img {
        left: 50vw;
        right: auto;
        -ms-transform: translateX(-50vw) translateY(-50%);
        -moz-transform: translateX(-50vw) translateY(-50%);
        -webkit-transform: translateX(-50vw) translateY(-50%);
        transform: translateX(-50vw) translateY(-50%); }
      .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual .p-lyt-bg-image__img-768 {
        display: none; }
    .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container {
      position: absolute;
      width: 520px;
      height: 300px;
      margin: 3rem 3.2rem;
      padding: 2rem 3rem;
      background: rgba(255, 255, 255, 0.8); }
      .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.c-lyt-bg-image__container--ts {
        text-shadow: none; }
    .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right {
      padding: 0;
      line-height: 1.3; }
      .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right h2 {
        margin-top: 0; }
    .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img {
      width: 100%;
      padding: 0;
      text-shadow: none;
      background: transparent; }
      .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right {
        padding: 0;
        line-height: 1.3;
        text-align: left; }
        .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right > h1 {
          font-size: 1em; }
          .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right > h1 > .p-text-sm {
            font-size: 3.6rem; }
          .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right > h1 > .p-text-lg {
            font-size: 6.0rem; }
          .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right > h1 > .p-text-md {
            font-size: 4.5rem; }
          .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right > h1 > .subtext-border {
            display: inline-block;
            border: 2px solid #0f3f0f;
            color: #0f3f0f;
            padding: 8px 16px; }

@media screen and (max-width: 1280px) {
  .p-hero-area {
    height: 360px; }

  .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__br-hide-maw-1280 br {
    display: block; }
  .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container {
    max-width: none;
    left: auto; } }
@media screen and (max-width: 768px) {
  .p-hero-area {
    height: auto;
    max-width: none;
    background: transparent; }
    .p-hero-area .p-lyt-bg-image.c-lyt-bg-image {
      /* 画像の高さ分padding-topをいれる
      	画面幅100％の場合の画像の高さ = calc( ( 100vw / 横の比率 ) * 縦の比率) */ }
      .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual {
        width: 100%;
        margin: 0 auto; }
        .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual::after {
          display: none; }
        .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual .p-lyt-bg-image__img-1240 {
          display: none !important; }
        .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual .p-lyt-bg-image__img-768 {
          display: block !important;
          width: 100%; }
      .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container {
        height: auto;
        position: static;
        padding: calc((100% / 5) * 3) 0 0;
        margin: 0;
        width: 100%;
        background-color: transparent; }
      .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right {
        width: 100%;
        max-width: 100%;
        margin: 0 0 64px;
        padding: 3.2rem 0 0;
        text-align: center; }
        .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right h2 {
          margin: 0;
          color: #a30b1a; }
        .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right .lyt-btn-b > li {
          margin: auto; } }
@media screen and (max-width: 480px) {
  .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right .lyt-btn-b {
    margin: 0 auto;
    padding: 0 16px; }
    .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right .lyt-btn-b > li {
      padding-left: 0; } }
@media screen and (max-width: 1100px) {
  .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right {
    max-width: none; }
    .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right > h1 > .p-text-sm {
      font-size: 2.8vw; }
    .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right > h1 > .p-text-lg {
      font-size: 4.3vw; }
    .p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container.p-container-text-over-img .c-lyt-bg-image__text-box.c-lyt-bg-image__text-box--right > h1 > .p-text-md {
      font-size: 3vw; } }
@media screen and (max-width: 768px) {
  .p-hero-area-text-over-img.p-hero-area {
    height: calc((100% / 5) * 3);
    min-height: auto; }
    .p-hero-area-text-over-img.p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__visual {
      height: calc((100% / 5) * 3); }
    .p-hero-area-text-over-img.p-hero-area .p-lyt-bg-image.c-lyt-bg-image .c-lyt-bg-image__container {
      position: absolute; }
    .p-hero-area-text-over-img.p-hero-area + * {
      margin-top: calc((100% / 5) * 3); } }

/* ----- thumbnail（サムネイル） ----- */
.p-thumbnail {
  display: flex; }
.p-thumbnail a:hover {
  opacity:0.6;
  transition:.3s; }
.p-thumbnail_col {
  width: calc(100% / 3);
  margin-right: 16px;
  box-sizing: border-box;
  border: 1px solid #c6c6c0;
  padding: 8px;
  }
  .p-thumbnail_col:last-child {
    margin-right: 0; }

.p-thumbnail a {
  display: flex;
  text-decoration: none; }

.p-thumbnail_col .visual {
  margin-right: 8px; }

.p-thumbnail a img {
  max-width: inherit; }
.p-thumbnail .moreinfo {
  line-height:1.4; }
.p-thumbnail .moreinfo h2 {
  font-size: 2.2rem;
  line-height:1.1;
  margin-bottom:8px; }
.p-thumbnail .moreinfo h2+p {
  font-size: 1.5rem; }

@media screen and (max-width: 768px) {
  .p-thumbnail {
    flex-direction: column; }
  .p-thumbnail_col {
    width: 100%;
    margin-bottom: 24px; }
  	.p-thumbnail_col:last-child {
  	  margin-bottom: 0; } }
@media screen and (max-width: 480px) {
  .p-thumbnail a img {
    width: 80px; } }


/*
グロナビ
-----------------------------------------------------------------------------*/
[data-script-enabled=true] .c-nav-header > ul {
  height: 45px; }

.c-nav-header > ul {
  min-height: 45px; }

.c-nav-header-wrap {
  border-top: 5px solid #a30b1a; }
  .c-nav-header-wrap .p-nav-header.c-nav-header > ul > li {
    width: 22%; }

.p-nav-header.c-nav-header > ul > li > a:not(.toggle-hook) {
  cursor: pointer;
  position: relative; }
  .p-nav-header.c-nav-header > ul > li > a:not(.toggle-hook)::before {
    display: none; }
  .p-nav-header.c-nav-header > ul > li > a:not(.toggle-hook)[href]::before {
    display: block;
    position: absolute;
    content: "";
    transition: -webkit-transform .2s;
    transition: transform .2s;
    top: 50%;
    right: 15px;
    width: 10px;
    height: 10px;
    margin-top: -6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
.p-nav-header.c-nav-header .c-nav-header__child-label a::before {
  display: none; }
.p-nav-header.c-nav-header .c-nav-header__child-label a[href]::before {
  display: block; }
.p-nav-header.c-nav-header .c-nav-header__child > li > a {
  font-size: 1.8rem; }
.p-nav-header.c-nav-header .c-nav-header__child > li > div > a.p-nav-child-a {
  padding-left: 0;
  text-decoration: underline; }
  .p-nav-header.c-nav-header .c-nav-header__child > li > div > a.p-nav-child-a::before {
    display: none; }
  .p-nav-header.c-nav-header .c-nav-header__child > li > div > a.p-nav-child-a::after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 1px;
    margin: 0;
    color: #fff;
    background: #fff;
    border: none;
    vertical-align: middle;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg); }
.p-nav-header.c-nav-header .c-nav-header__child-wrap {
  background: #57564f; }

@media only screen and (max-width: 768px) {
  .c-nav-header-wrap .p-nav-header.c-nav-header > ul > li {
    width: 100%; }

  .p-nav-header.c-nav-header .c-nav-header__child > li {
    width: 100%;
    display: block; }
    .p-nav-header.c-nav-header .c-nav-header__child > li > a {
      font-size: 1.6rem; }
    .p-nav-header.c-nav-header .c-nav-header__child > li > .list-a > li {
      display: block;
      margin-top: 0;
      border-bottom: 1px solid #c6c6c0; }
      .p-nav-header.c-nav-header .c-nav-header__child > li > .list-a > li:before {
        top: 1em;
        left: 5px; }
      .p-nav-header.c-nav-header .c-nav-header__child > li > .list-a > li a {
        padding: 11px 0;
        border: none; } }
@media only screen and (max-width: 480px) {
  .c-nav-header-wrap {
    border-top: inherit; }

  .p-nav-header.c-nav-header .c-nav-header__child > li > .list-a > li:before {
    top: 1em;
    left: 5px; } }
@media only screen and (max-width: 767px) {
  .p-nav-header.c-nav-header.js-fixed {
    position: fixed; }
    .p-nav-header.c-nav-header.js-fixed.is-open {
      overflow: scroll;
      height: 100vh; }
    .p-nav-header.c-nav-header.js-fixed > .toggle-content {
      top: 40px; } }
@media only screen and (min-width: 768px) {
  .p-nav-header.c-nav-header > ul > li > a:not(.toggle-hook) {
    padding-right: 30px;
    padding-top: 4px;
    padding-bottom: 4px; }
    .p-nav-header.c-nav-header > ul > li > a:not(.toggle-hook)::before {
      border-color: #fff;
      transform: rotate(135deg); } }
/* グロナビ背景色 */
.c-nav-header > ul > li > a:hover, .c-nav-header > ul > li.js-hover > a {
  background: #57564f; }

.c-nav-header__menu-btn:hover, .c-nav-header__menu-btn:active, .c-nav-header__menu-btn:focus {
  background: #57564f; }

.c-nav-header.is-open > .c-nav-header__menu-btn {
  background: #57564f; }

@media only screen and (max-width: 767px) {
  .c-nav-header > ul {
    background: #57564f; } }
/*
 製品ラインナップ
-----------------------------------------------------------------------------*/
.p-lyt-hover-a.lyt-hover-a .hover-content .visual a {
  padding: 1vw .40vw; }
.p-lyt-hover-a.lyt-hover-a.diff-col4 .hover-content .visual .hover-hdg {
  font-size: 1.5vw; }
  .p-lyt-hover-a.lyt-hover-a.diff-col4 .hover-content .visual .hover-hdg.p-hover-hdg-small {
    font-size: 1.3vw; }
  .p-lyt-hover-a.lyt-hover-a.diff-col4 .hover-content .visual .hover-hdg.p-hover-hdg-smaller {
    font-size: 1.2vw;
    padding-top: 2px;
    letter-spacing: -1px;
    }

.main-contents .p-lyt-hover-a.lyt-hover-a .hover-content .visual:hover a .hover-hdg {
  font-size: 1.5vw; }
  .main-contents .p-lyt-hover-a.lyt-hover-a .hover-content .visual:hover a .hover-hdg.p-hover-hdg-small {
    font-size: 1.5vw; }
  .main-contents .p-lyt-hover-a.lyt-hover-a .hover-content .visual:hover a .hover-hdg.p-hover-hdg-smaller {
    font-size: 1.4vw; }

@media only screen and (min-width: 1280px) {
  .p-lyt-hover-a.lyt-hover-a.diff-col4 .hover-content .visual .hover-hdg {
    font-size: 1.8rem; }
    .p-lyt-hover-a.lyt-hover-a.diff-col4 .hover-content .visual .hover-hdg.p-hover-hdg-small {
      font-size: 1.8rem; }
    .p-lyt-hover-a.lyt-hover-a.diff-col4 .hover-content .visual .hover-hdg.p-hover-hdg-smaller {
      font-size: 1.7rem;
      padding-top: 1px;
      letter-spacing: -1px; } }
@media only screen and (min-width: 1013px) {
  .p-lyt-hover-a.lyt-hover-a .hover-content .visual .hover-hdg {
    margin-bottom: 1.8rem; }
  .p-lyt-hover-a.lyt-hover-a.diff-col4 .hover-content .visual .hover-hdg {
    margin-top: 0; }
  .p-lyt-hover-a.lyt-hover-a .hover-content .visual a {
    padding: 12px 0; } }
@media only screen and (max-width: 768px) {
  .p-lyt-hover-a.lyt-hover-a .hover-content .visual .hover-hdg, .lyt-hover-a .hover-content .visual a p {
    color: #000; } }
@media only screen and (max-width: 480px) {
  .p-lyt-idx-b.lyt-idx-b .u-flex {
    flex-direction: column; }
    .p-lyt-idx-b.lyt-idx-b .u-flex .text-box {
      width: 100%; } }
@media only screen and (max-width: 767px) {
  .p-lyt-idx-b.lyt-idx-b .u-flex .visual {
    width: 100%;
    max-width: 320px;
    max-height: 320px; } }
/*
 導入事例
-----------------------------------------------------------------------------*/
.p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper {
  display: flex;
  flex-flow: column;
  height: 220px; }
.p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper.p-case-large {
	height: 270px;
}
@media screen and (max-width: 480px) {
	.p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper.p-case-large {
		height: 220px;
	}
}
  .p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper .c-list-article-a__title {
    min-height: calc(14px * 1.75 * 2); }
  .p-list-article-a.c-list-article-a .c-list-article-a__item .c-list-article-a__box .c-list-article-a__text-wrapper .c-list-article-a__date {
    margin-top: auto; }

/*
 サポート / 製品に関するお知らせ
-----------------------------------------------------------------------------*/
.p-lyt-help-a.lyt-help-a .columns > a {
  width: calc(33.33% - 22px); }
  .p-lyt-help-a.lyt-help-a .columns > a:nth-child(even) {
    margin-right: 32px; }
  .p-lyt-help-a.lyt-help-a .columns > a:nth-child(3n+0) {
    margin-right: 0; }

@media only screen and (max-width: 768px) {
  .p-lyt-help-a.lyt-help-a .columns {
    flex-direction: row; }
    .p-lyt-help-a.lyt-help-a .columns > a {
      width: calc(50% - 8px); }
      .p-lyt-help-a.lyt-help-a .columns > a:nth-child(even) {
        margin-right: 0; }
      .p-lyt-help-a.lyt-help-a .columns > a:nth-child(3n+0) {
        margin-right: initial; }
      .p-lyt-help-a.lyt-help-a .columns > a:nth-child(odd) {
        margin-right: 16px; } }
@media only screen and (max-width: 480px) {
  .p-lyt-help-a.lyt-help-a .columns {
    flex-direction: column; }
    .p-lyt-help-a.lyt-help-a .columns > a {
      width: 100%; }
      .p-lyt-help-a.lyt-help-a .columns > a:nth-child(even), .p-lyt-help-a.lyt-help-a .columns > a:nth-child(3n+0), .p-lyt-help-a.lyt-help-a .columns > a:nth-child(odd) {
        margin-right: 0; } }
/* ----- 総合索引、著作権など ----- */
.p-copyrightArea {
  display: flex;
  justify-content: center; }
  .p-copyrightArea li {
    border-right: 1px solid #b1b1ac;
    padding: 0 24px; }
    .p-copyrightArea li a {
      text-decoration: none; }
    .p-copyrightArea li:nth-last-of-type(1) {
      border-right: none; }

@media screen and (max-width: 480px) {
  .p-copyrightArea {
    flex-direction: column; } }
@media screen and (max-width: 480px) {
  .p-copyrightArea li {
    border-right: none; }
    .p-copyrightArea li::before {
      position: relative;
      top: 1.5rem;
      left: -1.5rem;
      display: block;
      width: 6px;
      height: 6px;
      background: #87867e;
      border-radius: 50%;
      content: ""; } }
/* ----- お問い合わせ ----- */
.cl-type-form .contact-inner.p-contact-btn::before {
  background-position: -81px 0;
  width: 20px;
  height: 20px;
  margin-top: -10px; }

.p-box-color a {
  color: #fff !important;
  background: #a30b1a;
  transition: background .2s; }
  .p-box-color a:hover, .p-box-color a:active, .p-box-color a:focus {
    background: #d11124; }

/* CTA Link Follow Type
-------------------------- */
.main-contents #p-followLink {
  position: relative;
  z-index: 200;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  max-width: 1280px;
  margin: -40px auto 0; }
  .main-contents #p-followLink.js-fixed {
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1000;
    display: block;
    width: 100%;
    max-width: none; }
    .main-contents #p-followLink.js-fixed .p-followLink__inner {
      position: relative;
      z-index: 1;
      max-width: 1280px;
      margin: 0 auto; }
      .main-contents #p-followLink.js-fixed .p-followLink__inner .p-followLink__content {
        position: absolute;
        right: 0;
        bottom: -1px; }
  .main-contents #p-followLink .p-followLink__inner {
    text-align: center;
    max-width: inherit; }
    .main-contents #p-followLink .p-followLink__inner .p-followLink__content {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      width: auto;
      -ms-flex-align: end;
      align-items: flex-end;
      table-layout: fixed;
      -webkit-align-items: flex-end;
      position: relative; }
      .main-contents #p-followLink .p-followLink__inner .p-followLink__content .p-followLink__btn {
        display: block;
        margin-left: 8px;
        padding-left: 0;
        vertical-align: bottom; }
        .main-contents #p-followLink .p-followLink__inner .p-followLink__content .p-followLink__btn a {
          display: inline-block;
          text-align: center;
          background: #a30b1a;
          transition: background .2s;
          color: #fff;
          text-decoration: none;
          padding: 1rem;
          position: relative; }
          .main-contents #p-followLink .p-followLink__inner .p-followLink__content .p-followLink__btn a:focus, .main-contents #p-followLink .p-followLink__inner .p-followLink__content .p-followLink__btn a:active, .main-contents #p-followLink .p-followLink__inner .p-followLink__content .p-followLink__btn a:hover {
            background: #d11124; }
.main-contents .section .p-sectionInner_paddingSmall, .main-contents .section + .section[class*=diff-bg-] .p-sectionInner_paddingSmall {
  padding: 24px 0 40px; }

@media screen and (max-width: 480px) {
  .main-contents #p-followLink {
    margin-top: 0; } }
@media screen and (max-width: 768px) {
  .main-contents #p-followLink .p-followLink__inner {
    width: 100%; } }
@media screen and (max-width: 768px) {
  .main-contents #p-followLink .p-followLink__inner .p-followLink__content {
    width: 100%;
    flex-wrap: wrap; } }
@media screen and (max-width: 768px) {
  .main-contents #p-followLink .p-followLink__inner .p-followLink__content .p-followLink__btn {
    width: 100%;
    margin-left: 0; }
    .main-contents #p-followLink .p-followLink__inner .p-followLink__content .p-followLink__btn:first-child {
      margin-bottom: 2vw; } }
@media screen and (max-width: 768px) {
  .main-contents #p-followLink .p-followLink__inner .p-followLink__content .p-followLink__btn a {
    display: block; } }
/*
 セクション上下余白
-----------------------------------------------------------------------------*/
/* 小サイズ */
/*
utility
-----------------------------------------------------------------------------*/
.u-img-wrapper-320x320 {
  position: relative;
  width: 320px;
  height: 320px;
  display: inline-block;
  overflow: hidden; }
  .u-img-wrapper-320x320 img {
    position: absolute;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%); }

@supports (object-fit: cover) {
  .u-img-wrapper-320x320 img {
    position: static;
    height: 100%;
    width: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    top: 0;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none; } }
/* アンカー */
.main-contents .ancher {
  padding-top: 40px !important;
  margin-top: -40px !important; }

@media only screen and (max-width: 767px) {
  .main-contents .ancher {
    padding-top: 0;
    margin-top: 0; } }
.u-m-a {
  margin: auto !important; }

.p-flex-layout {
  display: flex;
  justify-content: space-between; }
  .p-flex-layout a.col {
	display: flex;
  width: 30%; }
  .p-flex-layout a.col .img-wrapper {
    min-width: 100px;
  }
	.p-flex-layout a.col .text-box{
		margin-left: 8px;
  }
@media only screen and (max-width: 767px) {
  .p-flex-layout>a.col {
    display: block;
    width: 30%;
    margin: 0 auto;}
    .p-flex-layout a.col .img-wrapper {
      text-align: center;
    }
    .p-flex-layout a.col .img-wrapper img {
      width: 100%;
    }
    .p-flex-layout a.col .text-box {
      margin-top: 8px;
      margin-left: 0;
    }
    .p-flex-layout a.col .text-box h3 {
      text-align: center;
    }
}
@media only screen and (max-width: 480px) {
  .p-flex-layout {
    display: flex;
    flex-direction: column;
  }
    .p-flex-layout>a.col {
      width: auto;
      margin-bottom: 32px; }
      .p-flex-layout a.col .img-wrapper img {
        width: 140px;
        min-width: 140px;
      }
      .p-flex-layout a.col .text-box p {
        max-width: 300px;

       }
}